*{
	
	fontfamily:"lr@SVbN",Osaka,sans-serif;
	margin:0px;
	padding:0px;
	font-size:large;
        line-height:1.5em;
}
body{
	margin:0px;
	padding:0px;
	text-align:center;
     background-color:black;
}
#container{	
	width:900px;

	background-color:white;
	margin-left:auto;
	margin-right:auto;
 	text-align:left;
        overflow:hidden;
}
#menu{width:280px;
	background-color:lightsalmon;
	padding:10px;
	float:right;
        margin-right:10px;}
#menu a{
	display:block;
	background-color:lightsalmon;

	border-left:double 5px;
        border-bottom:solid 2px;
	margin-right:10px;
	margin-left:10px;
	padding:5px;
	font-weight:bold;
}

#menu a:hover{
	color:red;
	background-image:url(img/s-hiraku10.jpg);
}
h1
{ 
	background: black; color: white ; font-size: 1.2em; 
	padding:5px;margin-top:20px;
}
h2
{ 
	color:white  ; font-size: 1.1em; padding-top:4px;padding-bottom:4px;
	padding-left:100px;
        background-color:royalblue;
}
h3
{ 
	color:brack; font-size: 1.1em;
}
a:link { color:blue; }
a:visited { color: purple; }
a:hover {  color: magenta;
background-color:pink;
 }
a:active{color:red;
background-color:magenta;
}

hr{height:2px;background-color:red;border:none;color:red;}
p   { margin:5px 20px 5px 40px;

}

#okotowari{color:red;font-size:1.0em;}
#guide{width:900px;background-color:white;}
h4{
color:red;
font-size:1.3em;}




#guide hr{color:red;}
#guide p{font-size:0.9em;padding-left:20px;padding-right:20px;
}
{ background-color: black; color: white ; font-size: 1.3em; margin-top:20px;
padding:10px;
}

h2{background-color:black;
color:lightblue ; font-size: 1.3em; 
padding:5px;

}
h3{background-color:black;
color:#ffd700;
font-size: 1.3em;
aligin:center;}



#sakuhin{

width:900px;
text-align:center;
margin-left:auto;
margin-right:auto;
background-color:black;
}

#saku{background-color:#696969;}
#saku p{
font-size:1.0em;
text-align:left;
width:800px;
background-color:#696969;
color:white;
line-height:1.2em;
margin-top:20px;
padding-bottom:40px;}
#tokuten{background-color:red;color:white;font-size:1.2em;text-align:left;}

#end{
width:900px;
padding-top:2px;
padding-bottom:2px;
background-color:black;
}
#end p{color:white;
line-heght:1.2em;
padding:10px;
font-size:1.1em;
}


